/*Credits: Ginger Web Solution */
/*URL: http://www.GingerWebSolutions.com */





body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-image: url(../img/top-bg-piece.png);
	background-repeat: repeat-x;
	background-position: top;
}

#bodycontent {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.inline-blocks {
	margin-bottom: 30px;
	vertical-align: top;
	display:-moz-inline-stack; /* for FF2*/
	display:inline-block; /* normal browsers */
	zoom:1; /* for IE (hasLayout true) */
	*display:inline; /* for IE */
}


.inline-blocks-authors {
	width: 280px;
	margin-bottom: 5px;
	vertical-align: top;
	display:-moz-inline-stack; /* for FF2*/
	display:inline-block; /* normal browsers */
	zoom:1; /* for IE (hasLayout true) */
	*display:inline; /* for IE */
	border: 1px dotted #CCC;
	height: 300px;
}

.inline-blocks-authors p {
	font-size: 0.8em;
}



.header_bg_line {
	height: 160px;
			}

.footer_bg_line {
	background-image: url(../img/footer-bg-piece.png);
	background-repeat: repeat-x;
	background-position: bottom;
			}



.s_tile {
	display:-moz-inline-stack; /* for FF2*/
	display:inline-block; /* normal browsers */
	zoom:1; /* for IE (hasLayout true) */
	*display:inline; /* for IE */
	margin-top: 20px;
	margin-right: 3px;
	margin-bottom: 40px;
	margin-left: 3px;
	vertical-align: top;
    }
	
#footer {
	margin-top: 150px;
	padding-bottom: 45px;
}
